<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/activity-1.1.0.aar/af4e5683901b22e8aac0f43a23be0139/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/activity-1.1.0.aar/eebd4b12000f332ee002f545f86b87e6/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/activity-1.1.0.aar/eebd4b12000f332ee002f545f86b87e6/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/activity-1.1.0.aar/eebd4b12000f332ee002f545f86b87e6/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity/1.1.0/4ee68d89e86e4d40bd44c0e2efe7e63716320932/activity-1.1.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.activity/activity/1.1.0/4ee68d89e86e4d40bd44c0e2efe7e63716320932/activity-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>